package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgenecatalogDTO implements Serializable {

    private static final long serialVersionUID = 534977077845053L;

    private String catalogcode;

    private Integer recordversion;

    private String description;

        public String getCatalogcode() {
    return catalogcode;
    }

        public void setCatalogcode(String catalogcode) {
    this.catalogcode = catalogcode;
    }

        public Integer getRecordversion() {
    return recordversion;
    }

        public void setRecordversion(Integer recordversion) {
    this.recordversion = recordversion;
    }

        public String getDescription() {
    return description;
    }

        public void setDescription(String description) {
    this.description = description;
    }

}